
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,500);

body {
font-family: 'Roboto', sans-serif;
font-size:13px;
color:#333333;
background-color:#840000;
}
.box {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.box2 {
	border-bottom-style: none;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.small_text {

	font-size: 10px;
	color: #666666;
}
#tinymce .mceContentBody p {

	}

.text {

	font-size: 12px;
	line-height: 1.5em;
}
.newstitle {

	font-size: 18px;
	color: #FF0000;
}
.newstext {

	font-size: 12px;
	color: #333333;
}

.bottommenu {

	font-size: 12px;
	color: #999999;
}
.newsbox {
	background-image: url(../images/shadow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.newsticker {

	background-color: #FF9900;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.newsdevider {

	font-weight: bold;
	color: #FF0000;
}
.newsImage {
	padding: 5px;
}

.producttitles {
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;
	text-transform: uppercase;
	
	
}

.producttitles_grey{
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-transform: uppercase;	
	
}


.sidemenu{
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;
	text-transform: uppercase;
	list-style-type: square;
	font-family: Calibri;
	line-height: 200%;
	text-decoration: underline;
}

.product_table {
	border: 0px solid #999999;
}
.prod_table_border {
	background-image: url(../images/products_underline.png);
	background-repeat: repeat-x;
	background-position: center center;
}




.search_button {
	font: bold 84% 'trebuchet ms',helvetica,sans-serif;
	background-attachment: fixed;
	background-image: url(../images/search_button.png);
	background-repeat: no-repeat;
	background-position: center center;
	} 
	


#myslides {
width: 340px;
float: right;
padding: 0;
margin:  0 auto;
margin-top: 20px; } 

#myslides img {
padding: 10px;
border:  1px solid rgb(100,100,100);
background-color: rgb(230,230,230);
width: 320px;
top:  0;
left: 0


}
.slide_showborder {
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: 1px solid #000000;
}
.title_border {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.cat_title {
	font-family: Calibri;
	font-size: 12px;
	text-transform: uppercase;
	color: #999999;
}
.tabbed_title {
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
}


a.menu:link {
	color: #999999;


}
a.menu:visited {
	color: #FFFFFF;

}
a.menu:hover {
	color: #666666;

}
a.menu:active {
	color: #FF0000;

}


.producttitles {
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Calibri;	
	
}

.producttitles_grey{
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-transform: uppercase;	
	
}


.product_table {
	border: 0px solid #999999;
}
.prod_table_border {
	background-image: url(../images/products_underline.png);
	background-repeat: repeat-x;
	background-position: center center;
}

.myinputstyle {
	border: 1px solid #FFFFFF;

	font-style: normal;
	font-size: 14px;
	color: #454743;
}


.mylabelstyle {

	font-size: 13px;
	color: #000000;
}
.form1 {
	border: thin solid #999999;
}


.footer a:link{

	font-size: 12px;
	color: #CCCCCC;
}
.footer a:visited{

	font-size: 12px;
	color: #CCCCCC;
}
.footer a:hover{

	font-size: 12px;
	color: #FFFFFF;
}


.slideshow {
	width: 600px;
	margin: auto;
	float: left;
	visibility:hidden
}
.slideshow img { padding: 0px; border: 0px solid #ccc}
.style19 {
	font-size: 12px;
	font-family: Calibri;
}

.slideTitle {
	font-size: 18px;
	font-family: Calibri;
	color: #CC0000;
	font-weight: bold;
}

a:link {
	color: #FF0000;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #666666;
}
a:active {
	color: #FF0000;
}
.style20 {color: #FF0000}
.style21 {
	font-family: Calibri
}
.style22 {font-family: Arial, Helvetica, sans-serif;}

.style27 {font-size: 14px}
.style28 {font-family: Calibri; font-size: 14px; }
.style29 {

	color: #000000;
}

.style6 {
	font-family: Calibri;
	font-size: 12px;
}
.style11 {
	font-family: Calibri;
	font-size: 18px;
	color: #FF0000;
}


.apDiv1 {
	position:static;
	left:93px;
	top:455px;
	width:120px;
	height:120px;
	z-index:1;
	overflow: hidden;
	float: left;
}


body {
	background-image: url(images/red_bg.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-right: 0px;
}
.style6 {
	font-family: Calibri;
	font-size: 12px;
}
.style11 {

	font-size: 18px;
	color: #FF0000;
}



a:link {
	color: #FF0000;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #666666;
}
a:active {
	color: #FF0000;
}
.style20 {
	color: #FF0000;
}
.style21 {
	font-family: Calibri;
}
.style22 {

}
.style25 {
	color: #FFFFFF;

	font-size: 10px;
}

.slider-text {
font-family:Arial, Helvetica, sans-serif;
font-size:14px; color:#990000;
font-weight:bold;
text-align:center;

}

.TabbedPanelsContentTable td {
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

.TabbedPanelsContentTable tbody {
border:none;
}


.TabbedPanelsContentTable tr {
border:none;
}


.TabbedPanelsContentTable table {
border-collapse:collapse;
border:none;
}

table, th, td {
border:0px;
}
